Subject: [jose] Security Object Identification

From: "Jim Schaad" <[email-masked]>
Date: Tue, 4 Oct 2011 13:34:44 -0700

CMS has the concept of a ContentInfo object which allows for a security
object (or other object) to be easily discovered.  That is all one needs to
know a priori is that a security object has been received, from that point
identification of the specific security object is simple.  Is this something
that should be a goal of the JSON security documents?  Is this something
that already exists for JSON objects?

What is the output of a security operation?  Should you be able to get a
JSON object or should you only get some type of text value?  Does it matter
which of the specifications we are looking at. 

Jim